

.boxed{
	max-width: 1170px;
	margin: 0 auto;
}

.page-id-1488 .contact-title{
	font: 900 16px 'Rubik', sans-serif !important;
	text-transform: uppercase;
	color: rgb(3, 3, 6);
	margin-bottom: 42px;
}

.page-id-1488 .contact-text i{
	margin-right: 10px;
}

.page-id-1488 .contact-text, .contact-text a{
	color: rgb(153, 153, 153);
	font: 400 12px 'Rubik', sans-serif !important;
	text-transform: uppercase;
}

.page-id-1488 .left-contact-container, .right-contact-container, .middle-contact-container{
	padding-top: 44px;
	padding-left: 20px;
	padding-bottom: 35px;
	min-height: 276px;
}

.page-id-1488 .left-contact-container{
	padding-left: 15px;
}

.page-id-1488 .left-contact-container, .middle-contact-container{
	border-right: 1px solid #e2e2e2;
}

.page-id-1488 .form-container{
	position: absolute;
    right: 16%;
	overflow: hidden;
	background-color: #f7f7f7;
	max-width: 660px;
	padding-right: 110px;
	padding-left: 110px;
}

.page-id-1488 .form-title{
	color: rgb(20, 20, 20);
	font: italic 500 18px 'Rubik', sans-serif !important;
	text-transform: uppercase;
	margin-top: 45px;
	margin-bottom: 45px;
}

.page-id-1488 .form-container label, .wpcf7 form input[type="text"], .wpcf7 form input[type="email"], .wpcf7 form textarea{
	color: rgb(102, 102, 102) !important;
	font: 500 14px 'Rubik', sans-serif !important;
}

.page-id-1488 .form-container span{
	color: #d32f2f;
}

.page-id-1488 .form-container input, .page-id-1519 .form-container textarea{
	background-color: #ffffff !important;
	border: none !important;
	border-radius: 0 !important;
	margin-top: 7px;
}

.page-id-1488 .wpcf7 form .wpcf7-form-control-wrap {
    margin-bottom: 10px !important;
}

.page-id-1488 .wpcf7 form textarea {
    height: 100px !important;
}

.page-id-1488 input[type=submit]{
	font: italic 900 12px 'Rubik', sans-serif !important;
	text-transform: uppercase;
	color: rgb(255, 255, 255);
	background-color: #191919 !important;
	padding: 13px 28px;
	float: right;
	margin-bottom: 85px;
	margin-top: -13px;
}
.page-id-1488 .static-ismerjmeg{
	margin-top:5px;
}




